Search

Language:  
Search for:

Available article translations:

No puedo instalar Parallels Desktop una vez he actualizado Mac OS X de Tiger a Leopard

APPLIES TO:
  • Parallels Desktop 4 for Mac Standard Edition

Síntomas

He actualizado el sistema operativo de mi host de Tiger a Leopard y he decidido instalar Parallels Desktop 4.0. La instalación resulta fallisa y devuelve el siguiente mensaje de error:




Causa

La causa es un enlace MacFUSE fallido.

Resolución

Para resolver la incidencia, haga lo siguiente:

1. Abra Finder

2. Vaya a /Library/Filesystems/

3. Localice fusefs.fs

4. Arrastre fusefs.fs a la Papelera

5. Ejecute la instalación de Parallels Desktop 4.0

Si ha seguido estas indicaciones, la instalación de Parallels Desktop 4.0 debería funcionar correctamente



d6e04a8c3a7f86de03d4731caa56d4ed 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No